Firefox: Alte iLO-Versionen aufrufen

Bei älteren iLO-Versionen kann es vorkommen, dass der Firefox  beim Herstellen der HTTPS-Verbindung den SSL-Fehler SSL_ERROR_BAD_MAC_ALERT bringt. Hintergrund ist, dass TLS-Versionen älter als 1.2 von Firefox blockiert werden.

Das kann man umgehen, indem man die entsprechenden Hosts in die Ausnahmenliste einträgt:

weiterlesen